/* 
  Localizable.strings
  Pinbox

  Created by 61 on 12/14/13.
  Copyright (c) 2013 61. All rights reserved.
*/

"Login_Username" = "用户名";
"Login_Password" = "密码";
"Login_Wrong_Username" = "用户名或密码错误";
"Login_Bad_Network" = "哎呀，网络不给力";
"Login_Unknow_error" = "未知错误";

"Menu_Add_To_Reading_List" = "添加到阅读列表";
"Menu_Open_Pinbox" = "打开Pinbox";
"Menu_Add_Post" = "新增";
"Menu_Sync" = "手动同步";
"Menu_Preference" = "设置...";
"Menu_Release_Notes" = "更新说明";
"Menu_Quit" = "退出";

"Menu_Copy_Share_URL" = "复制分享链接";
"Menu_Copy_URL" = "复制网址";
"Menu_Copy_title" = "复制标题";
"Menu_Delete" = "删除";
"Menu_Edit" = "编辑";
"Menu_Make_Read" = "标为已读";
"Menu_Make_Unread" = "标为未读";
"Menu_Share" = "分享";

"Menu_Copy_SSH_URL" = "复制SSH地址";
"Menu_Copy_SVN_URL" = "复制SVN地址";
"Menu_Copy_Clone_URL" = "复制HTTPS地址";

"Update_Window_Add_Post" = "添加书签";
"Update_Window_Edit_Post" = "编辑书签";
"Notification_Save_Post_Success" = "保存书签成功";

"Preference_General" = "通用";
"Preference_Account" = "账户";
"Preference_Title" = "设置";

"Alert_Warning" = "提示";
"Alert_OK" = "确定";
"Alert_Cancel" = "取消";
"Alert_Confirm_logout" = "确定登出吗？";
"Alert_Confirm_Delete_Post" = "您确定要删除该书签吗？";

"Tag_All" = "全部";
"Tag_NO_Tag" = "无标签";

"Button_Add" = "添加";

"Notification_updateCount" = "更新了%d个书签";
